#!/usr/bin/env python3

from sys import stdin
from os import _exit

import afl

from keks import loads
from keks import DecodeError

afl.init()
data = stdin.buffer.read()
try:
    loads(data)
except DecodeError:
    pass
_exit(0)
